
Grupo II - Feature #1275

Feature # 1273 (New): Integrar Implementaciones

Implementar reconocimiento de la ubicacion en la App

10/31/2020 05:55 PM - Cristian Fritis

Status: New Start date: 12/29/2020

Priority: High Due date: 01/05/2021

Assignee: Benjamin Poblete % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/03/2020 03:16 PM - Cristian Fritis

- Due date changed from 01/05/2021 to 12/22/2020

- Start date changed from 12/22/2020 to 12/08/2020

#2 - 12/22/2020 03:12 PM - Angelina Orozco

- Due date changed from 12/22/2020 to 12/29/2020

#3 - 12/22/2020 04:25 PM - Angelina Orozco

- Due date changed from 12/29/2020 to 01/05/2021

- Start date changed from 12/08/2020 to 12/29/2020

#4 - 12/22/2020 04:41 PM - Angelina Orozco

- Subject changed from Implementar el mapa en la App to Implementar reconocimiento de la ubicacion en la App

#5 - 01/06/2021 11:22 AM - Angelina Orozco

- % Done changed from 0 to 100
